{
  "name": "Замедление",
  "icon": "simplyswords:runic_tablet",
  "category": "simplyswords:category_rune_etching",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:runic_tablet",
      "title": "Замедление",
      "text": "«Замедление» наделяет оружие $(#87185d)$(l)эссенцией лени и апатии$(). $(br2)Оно дает шанс снизить скорость передвижения цели при каждом успешном попадании."
    },
    {
      "type": "patchouli:text",
      "text": "Идеально подходит для тактики «ударил-отбежал», позволяя оторваться от погони или не дать врагу скрыться."
    }
  ]
}